package com.maniu.http;

import java.io.InputStream;

/**
 * 内部接口
 */
public interface JasonCallbackListener {
    //请求成功
    void onSuccess(InputStream inputStream);
    //请求失败
    void onFaild();
}
